Bug 525036 - UI still appears completely in English
UI still appears completely in English
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
: Translation
Depends On: 524990
Blocks: 525052
  Show dependency treegraph
 
Reported: 2009-09-23 01:04 EDT by Noriko Mizumoto
Modified: 2009-10-19 09:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-19 09:44:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2009-09-23 01:04:51 EDT
Description of problem:
This is feedback from Fedora 12 software translation review.
Translation completed 100%, but UI still completely in English.

Version-Release number of selected component (if applicable):
Live for Fedora 12 Software Translation Review
http://people.redhat.com/petersen/f12-l10n/

How reproducible:
always


Steps to Reproduce:
1. issue command 'sealert -b'
2.
3.
  
Actual results:
UI appears in English

Expected results:
UI should appear in translated languages

Additional info:
Observed by it-IT, pt-BR, zh-TW
Comment 1 Noriko Mizumoto 2009-10-14 19:28:40 EDT
Ping.
Is this bug to be addressed for F12 GA?
No response may trigger a report to Fedora Translation Project, affecting future translation.
Comment 2 Daniel Walsh 2009-10-15 09:06:31 EDT
Should be fixed in setroubleshoot-2.2.37-1.fc12
setroubleshoot-plugins-2.1.26-1.fc12
Comment 3 Noriko Mizumoto 2009-10-19 03:04:11 EDT
Thank you so much, Daniel :-)

Note You need to log in before you can comment on or make changes to this bug.